curl JavaScript Python
curl "https://api.infraflow.app/v1/orgs/acme/billing" \
-H "Authorization: Bearer $INFRAFLOW_TOKEN" Response · 200 {
"cancels": true,
"has_card": true,
"invoices": [
{
"created_at": "2026-01-15T09:30:00Z",
"currency": "string",
"id": "0197b2a4-5c1e-7d3a-9f10-4b6c8e2a1d55",
"lines": [
{
"cents": 1,
"label": "string"
}
],
"status": "string",
"total_cents": 1
}
],
"payments": true,
"plan": {
"archived": true,
"cpu_hour_cents": 1,
"currency": "string",
"description": "string",
"egress_gb_cents": 1,
"id": "0197b2a4-5c1e-7d3a-9f10-4b6c8e2a1d55",
"included_usage_cents": 1,
"is_default": true,
"max_cpus": 1,
"max_members": 0,
"max_memory_mb": 0,
"max_services": 0,
"max_sites": 0,
"max_storage_gb": 0,
"max_tunnels": 0,
"memory_gb_hour_cents": 1,
"million_requests_cents": 1,
"name": "my-app",
"pay_as_you_go": true,
"position": 1,
"price_cents": 1,
"public": true,
"slug": "acme",
"workspaces": 0
},
"quotas": [
{
"limit": 0,
"name": "my-app",
"used": 0
}
],
"renews_at": "2026-01-15T09:30:00Z",
"status": "string",
"test_mode": true,
"usage": {
"cost_cents": 1,
"cpu_hours": 1,
"egress_gb": 1,
"from": "2026-01-15T09:30:00Z",
"memory_gb_hours": 1,
"overage_cents": 1,
"requests": 0,
"to": "2026-01-15T09:30:00Z"
}
}